body {
    font-family: 'Arial', sans-serif;
}
header {
    background: url('../images/banner.png') no-repeat center center/cover;
    height: 70vh;
    color: white;
    text-align: center;
    padding: 100px 0;
}
.bg-dark {
    background-color: #266033 !important;
}
.logo img {
    max-width: 100px;
    height: auto;
}
header h1 {
    font-size: 3em;
    margin: 0;
}
.services, .about, .projects, .contact {
    padding: 50px 0;
}
.services .icon {
    font-size: 2em;
    color: #28a745;
}
.projects img {
    width: 100%;
    height: auto;
}
footer {
    background-color: #f8f9fa;
    padding: 20px 0;
    text-align: center;
}
.header-content {
    padding-top: 150px;

}
.header-customer {
	height: 20vh;
}
.header-content h1, .header-content p, .header-content a {
    animation: fadeIn 1s ease-in-out;
}
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
